itools wrapper failued to determine the version of the program

Win Balot winbalot "at" yahoo.com
Wed, 29 Aug 2001 21:41:35 +0000


Anybody encountered this preblem before. Would greatly
appreciate any help or suggestion. Thanks.

error msg: itools wrapper failed to determine version
for the program vncserver/Xvnc/vncviewer



__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com
---------------------------------------------------------------------
To unsubscribe, send a message with the line: unsubscribe vnc-list
to majordomo "at" uk.research.att.com
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------